WordPress 1.5.1

Este é o primeiro post depois que fiz o upgrade para o WordPress 1.5.1. Antes usava uma versão 1.5 gamma que funcionava muito bem. A 1.5.1 tem um painel de controle melhorado e corrige vários bugs. Pelo que li essa versão é recomendada para quem traduziu o blog para uma língua não-inglesa (o que não é o meu caso).

Só estou com um problema: os feeds do blog (os dois! o Atom e o RSS) falharam de repente. O FeedValidator deu um estranho erro 304: Not Modified, o que pode significar que o problema é do servidor (que andou surtando um pouquinho nos últimos tempos) e não do WP.

Atualizando: passou… passou…

(PostRating: 0 hits today, 0 yesterday, 1 total, 1 max)